<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1934-04-19 11:00:00.00 GD 00h30'30.72" E 46d45'28.75" N</id>
<person>
<lastname>Jean Ziegler</lastname>
<firstname></firstname>
<aka></aka>
<sex>1</sex>
</person>
<birthdatehourut>1934-04-19 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1934-04-19 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1934-04-19 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1934-04-19 12:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Thoune</county>
<city>Thoune</city>
<longitude>00h30'30.72" E</longitude>
<latitude> 46d45'28.75" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Berne</state>
<country>Suisse</country>
</horoscope>
